By purchasing this software you have agreed to the EnergyGauge End User License Agreement


The latest version of EnergyGauge USA is 6.1.03. You can download the latest version from the link below. We have attached detailed release notes to this article for a comprehensive list of changes from the previous version. If you have any questions please contact Technical Support either by emailing techsupport@energygauge.com, or by following this link.


Download the latest version of EnergyGauge USA here.


Previous versions of EnergyGauge USA do NOT need to be uninstalled in order to install this latest version. 


Major Changes: Version 6.1.03 is a minor update to EnergyGauge USA that primarily contains a number of small fixes but no changes to calculation standards. RESNET HERS ratings and FL Code calculations remain the same as previous versions. The fixes include a wall page error that used to occur when using the 'Change All' function and the addition of a button to automatically copy AHRI, manufacturer, outdoor and indoor model information from the cooling page to the heating page. For a complete list of changes please refer to the release notes linked here or attached below. 


Raters: This update does not effect the new RESNET HERS rating method, the ANSI/RESNET/ICC 301-2014 Addendum E-2018 House Size Index Adjustment Factors (IAF). This calculation is listed below the previous HERS 2014 method as HERS 2014 (IAF) in the software. If you want more information on IAF please follow this link.


FL Code: EnergyGauge USA 6.1.03 has no Florida Code changes from version 6.0.02. The Code calculations remain the same-- the version 6.1.03 update only makes the licensing and HERS rating changes described above. You can confirm you are using the state approved 6.0.02 Rev 1 code calculation by checking the Help > About page within the software. Here the calculation versions you are using will be clearly displayed.


EnergyGauge USA is compatible with Windows Vista, 7, 8, 8.1 and 10 computers. EnergyGauge USA is not Mac/Apple compatible at this time.